//------------------------------------------------------------------------------
import { Component } from 'preact';
import Order from '../../../components/Orders/Order';
//------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////
//------------------------------------------------------------------------------
export default class OrderRoute extends Component {
	render(props) {
		return <Order {...props} />;
	}
}
//------------------------------------------------------------------------------
